ameet140 <ameet140@no-mx.forums.netiq.com> wrote:
> The mySQL version is 5.1... I am not sure if this will support or not.
>
> and it is on the same IdM server, so not using Remote loader
>


Please ask this type of question in the Engine / Drivers subforum. That is
the correct place to discuss IDM engine or remote loader / connected system
specific questions.

This subforum is only for discussion of the IDM Designer application.

--
NetIQ Knowledge Partner http://forums.netiq.com
Please post questions in the forums.
No support is provided via email.